.dashboardnavigation {
    display: flex;
    flex-direction: column;
    height: calc(100vh - 56px);
    padding: 0 15px;
    padding-top: 5px;
    background-color: white;
}

.dashboardnavigation .headerTitle {
    display: flex;
    max-height: 100px;
    align-items: center;
    padding-top: 25px;
    padding-left: 30px;
}

.dashboardnavigation .headerTitle .title {
    font-family: "Metropolis Regular";
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.24px;
    color: #333333;
    margin-right: 20px;
    cursor: pointer;
}

.dashboardnavigation .headerTitle .title.selected {
    font-family: "Metropolis Bold";
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.36px;
    color: #0d4962;
    text-decoration: underline #0d4962 2px;
    text-underline-offset: 5px;
}

/* DARK MODE */
.dark .dashboardnavigation {
    background-color: #031821;
}
.dark .dashboardnavigation .headerTitle .title {
    color: rgba(255, 255, 255, 0.87);
}
.dark .dashboardnavigation .headerTitle .title.selected {
    font-family: "Metropolis Bold";
    color: rgba(255, 255, 255, 0.87);
    text-decoration: underline rgba(255, 255, 255, 0.87) 2px;
}
